body {
    background-color: #fffafa;
}

.login-container {
    margin-top: 5%;
}

.login-form {
    background-color: #ffffff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 15px 0px #000000;
}

.login-logo {
    text-align: center;
    margin-bottom: 10px;
}

.login-logo img {
    max-width: 200px;
    max-height: 200px;
    border-radius: 50%;
    border: 2px solid #ffffff;
}

.form-group {
    margin-bottom: 20px;
}

.form-control {
    border-radius: 20px;
}

.btn-primary {
    background-color: #007bff;
    border: none;
    border-radius: 20px;
    padding: 10px;
}

.btn-primary:hover {
    background-color: #0056b3;
}